Source: python-kubernetes
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-certifi,
 python-dateutil,
 python-google-auth,
 python-ipaddress,
 python-mock,
 python-nose,
 python-pluggy,
 python-py,
 python-randomize,
 python-recommonmark,
 python-requests,
 python-requests-oauthlib,
 python-six,
 python-urllib3,
 python-websocket,
 python-yaml,
 python3-certifi,
 python3-dateutil,
 python3-google-auth,
 python3-mock,
 python3-nose,
 python3-pluggy,
 python3-py,
 python3-randomize,
 python3-recommonmark,
 python3-requests,
 python3-requests-oauthlib,
 python3-six,
 python3-urllib3,
 python3-websocket,
 python3-yaml,
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-kubernetes
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-kubernetes.git
Homepage: https://github.com/kubernetes-incubator/client-python

Package: python-kubernetes
Architecture: all
Depends:
 python-certifi,
 python-dateutil,
 python-google-auth,
 python-ipaddress,
 python-requests,
 python-requests-oauthlib,
 python-setuptools,
 python-six,
 python-urllib3,
 python-websocket,
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Description: Kubernetes Python client - Python 2.7
 This package provides a Python client for kubernetes. Kubernetes is a system
 for automating deployment, scaling, and management of containerized
 applications.
 .
 This package contains the Python 2.7 module.

Package: python3-kubernetes
Architecture: all
Depends:
 python3-certifi,
 python3-dateutil,
 python3-google-auth,
 python3-requests,
 python3-requests-oauthlib,
 python3-setuptools,
 python3-six,
 python3-urllib3,
 python3-websocket,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Kubernetes Python client - Python 3.x
 This package provides a Python client for kubernetes. Kubernetes is a system
 for automating deployment, scaling, and management of containerized
 applications.
 .
 This package contains the Python 3.x module.
